<!DOCTYPE html>
<html lang = "en">
<head>
	<meta charset="utf-8">
	<title>About</title>
	<style>
		fieldset {
			margin: 10px;
			padding: 0px 20px 20px 20px;
		}

		legend {
			padding: 10px;
			font-family: montserrat, sans-serif;
			font-size: 24px;
			letter-spacing: 3px;
			font-weight: 500;
			margin: auto;
		}
		
		#divider {
			border-top: 2px solid black;
			display: block;
			max-width: 50px;
			margin: 0px auto 15px auto; 
		}

		img {
			width: 300px;
			height: 400px;
			display: table;
			margin: 20px auto;
			border: 2px solid lightgray;
		}

		div {
			width: 50%;
			margin-left: auto;
			margin-right: auto;
		}

		h4 {
			text-align: center;
			margin-top: 10px;
			margin-bottom: 5px;
		}

		p {
			font-family: georgia;
			font-size: 14px;
			text-align: center;
			margin-top: 0px;
			margin-bottom: 20px;
		}

		#indent {
			text-indent: 20px;
		}
	</style>
</head>
<body>
	<fieldset>
		<legend>ABOUT</legend>
		<span id="divider"></span>
		<img src="10811211.jpg" alt="Owner's Photo">
		<div>
			<h4>Name</h4>
			<p>Tsaqif Naufal</p>
			<h4>NPM</h4>
			<p>1806205294</p>
			<h4>University</h4>
			<p>Universitas Indonesia</p>
			<h4>Hobby</h4>
			<p>Reading Books</p>
			<h4>Self-Description</h4>
			<p id="indent">
				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</p>
		</div>
	</fieldset>
</body>
</html>